# Gasgano Application Properties 
# Date: Fri Oct 21 14:47:42 CEST 2005
AUTO_DISPLAY=false
CLASSRULE_FILE=/cal/uves/rul/uves.oca
COMPONENT_FONT=Dialog:14
CUBE_TO_VIEWER=cubeview
CUBE_VIEWER_TYPE=SHELLCOMMAND
DATA_FILES=
DBOBS_DISPLAY_COLUMNS=CLASSIFICATION:RA:DEC:TPL.EXPNO:TPL.NEXP
DBOBS_DISPLAY_COLUMNS_SIZE=0:0:0:0:0
DBOBS_INSTRUMENT=All
DBOBS_INSTRUMENTS=ISAAC;FORS1;FORS2;UVES;VIMOS;CONICA;EFOSC;CES;SUSI;SOFI;EMMI;WFI;VINCI;MIDI
DBOBS_PASSWORD=
DBOBS_PERIOD=66
DBOBS_REQUIRED=false
DBOBS_SERVER_ID=
DBOBS_SERVER_URL=jdbc:sybase:Tds:
DBOBS_TABLE=
DBOBS_USERID=
DB_OBID_FIELD=ob_id
DB_PID_FIELD=run_id
DB_SERVER_URL=jdbc:sybase:Tds:wgsdbp.pl.eso.org:5000
DB_STATUS_FIELD=status
DB_TABLE=obrep2..obs_blocks
DB_USER_NAME=gasgano
DB_USER_PASSWORD=qcPassword
DISPLAY_COLUMNS=CLASSIFICATION:OBS.TARG.NAME:DET.CHIPS:INS.GRAT1.WLEN:INS.GRAT2.WLEN:DET.WIN1.BINX:DET.WIN1.BINY:EXPTIME:DATE:INS.MODE:INS.GRAT1.NAME:INS.GRAT2.NAME:INS.SLIT2.WID:INS.SLIT3.WID:DET.READ.SPEED
DISPLAY_COLUMNS_SIZE=0:0:0:0:0:0:0:0:0:0:0:0
FILE_TO_RTD=./showfile
FILTER_FILE=filter.rul
FITS_EXTENSIONS=fits;tfits
FITS_TO_VIEWER=rtd
FITS_VIEWER_TYPE=SKYCAT
FRAME_BOUNDS=15,19,1234,956
INSTRUMENT_GROUPING=
KEYWORDLIST_DIR=./kw
LAUNCH_RTD=./startRtd
MENU_CUSTOM1=
MENU_CUSTOM1_LBL=Custom  Menu1
MENU_CUSTOM2=
MENU_CUSTOM2_LBL=Custom  Menu2
MENU_CUSTOM3=
MENU_CUSTOM3_LBL=Custom  Menu3
MENU_CUSTOM4=
MENU_CUSTOM4_LBL=Custom  Menu4
MENU_RETRIEVE=dpclient  -renameschema ARCFILE -outpath 
MJD_SORTING=true
OBSTATUS_MAPPING=P:Partially defined D:Defined Q:Queued for scheduling I:Initiated S:Started p:Paused during execution A:Aborted X:Executed R:Reduced C:Complete 
OB_STATUS_FROM_DB_REQUIRED=false
OLAS_DAYS=0
PRINTER_NAME=laser1
PRINT_FONT=Monospaced:6
PRINT_ORIENTATION=P
RADEC_CONVERSION=true
RB_EXTENSIONS=rb;rX;rY;rZ
RECIPE_SET=uves_cal_cd_align=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_cd_align.so;uves_cal_mkmaster=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_mkmaster.so;uves_cal_mbias=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_mbias.so;uves_cal_mdark=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_mdark.so;uves_cal_mflat=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_mflat.so;uves_cal_orderpos=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_orderpos.so;uves_cal_predict=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_predict.so;uves_obs_redchain=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_obs_redchain.so;uves_cal_response=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_response.so;uves_obs_scired=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_obs_scired.so;uves_cal_tflat=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_tflat.so;uves_cal_mflat_combine=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_mflat_combine.so;uves_cal_wavecal=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/uves_cal_wavecal.so;flames_cal_mkmaster=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_cal_mkmaster.so;flames_cal_orderpos=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_cal_orderpos.so;flames_cal_predict=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_cal_predict.so;flames_cal_prep_sff_ofpos=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_cal_prep_sff_ofpos.so;flames_cal_wavecal=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_cal_wavecal.so;flames_obs_redchain=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_obs_redchain.so;flames_obs_scired=/home/quality/pipelines/uves/lib/esopipes-plugins/uves-5.3.0/flames_obs_scired.so
SCRIPTS_DIR=/home/astro2/gasgano/scripts/gas-scripts
SHORTEN_FILES_PATH=false
SHORT_FILENAME=true
SHOW_EXTENSIONS=true
TEXTFILE_EXTENSIONS=ascii
TFITS_TO_VIEWER=tableview
TFITS_VIEWER_TYPE=SHELLCOMMAND
UPDATE_TIMER=0
VERBOSE_LEVEL=3
